Bug 5346 - [UPDATE REQUEST] libreadline-java
: [UPDATE REQUEST] libreadline-java
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-06 15:34 MSD by Arkady L. Shane
Modified: 2015-04-20 12:22 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-04-06 15:34:29 MSD
Advisory:

rebuilt libreadline-java without termcap-devel, but with ncurses.

Buildlists:

https://abf.rosalinux.ru/build_lists/2488125
https://abf.rosalinux.ru/build_lists/2488126
Comment 1 FirstLevel 2015-04-13 16:11:05 MSD
libreadline-java

32bit
urpmi libreadline-java libreadline-java-javadoc, plug container, update - ok
plug container, urpmi libreadline-java libreadline-java-javadoc - ok
urpmi jython (depends on libreadline-java) - ok


64bit
urpmi libreadline-java libreadline-java-javadoc, plug container, update - ok
plug container, urpmi libreadline-java libreadline-java-javadoc - ok
urpmi jython (depends on libreadline-java) - ok
Comment 2 Vladimir Potapov 2015-04-14 19:07:16 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-04-20 10:38:10 MSD
libreadline-java-0.8.1-6
https://abf.rosalinux.ru/build_lists/2488125
https://abf.rosalinux.ru/build_lists/2488126
******************************** Advisory *******************************
Rebuilt libreadline-java without termcap-devel, but with ncurses.
*************************************************************************
QA Verified